KJL - Bug #2325

Bagian Create New Work Process tidak muncul setelah diisi dan disave

09/13/2023 12:19 PM - haykal haykal

Status: Closed Start date: 09/13/2023
Priority: High Due date: 09/18/2023
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Bagian Create New Work Process pada menu Production Order tidak muncul setelah diisi dan disave. Tampilannya seperti yang

dapat dilihat pada foto yang saya lampirkan.

Menu Path: Logistic & Service > Production Management > Production Order

port: https://remote.minovais.com:61124

History

#1 - 09/13/2023 03:10 PM - Kezia Pawitra Yulianti
- Due date set to 09/18/2023
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 02/28/2024 09:13 AM - Kezia Pawitra Yulianti

- Status changed from Assigned to Closed

Files

Create New Work Process bermasalah.PNG 11.6 KB
